.title{
    color:rgb(67, 218, 102);
    text-align: center;
    font-size: 3rem;
    font-family: cursive;
    margin: 60px;
}

.cont{
    column-count: 4;
    column-gap: 20px;
    column-width: 200px;
}

.card{
    background-color: #07aac9;
    margin: 50px;
    border: solid #8ec25c 5px;
    border-radius:12px ;
    height: 288px;
    box-shadow: 0.6em -0.6em 0.45em rgba(0, 0, 0, 0.4);
}

.card .img img{
    border-radius: 12px;
    transform: translate(65px,-40px);
    width: 50%;
}

.card .des{
    color: #fff;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 0.7rem;
    text-align: center;
    transform: translate(0px,-40px);
}